1. Home
  2. Docs
  3. Topics
  4. FooSales WordPress Plugin
  5. Installation and updates

Installation and updates

Minimum Requirements

  • PHP version 5.3 or greater (PHP 5.6 or greater is recommended)
  • MySQL version 5.0 or greater (MySQL 5.6 or greater is recommended)
  • WooCommerce 3.1.0

Install the FooSales WordPress plugin directly from your WordPress Admin Area by selecting ‘Add New’ in the Plugins menu. Search for “FooSales” and install the plugin. You can also download and install the plugin manually if you prefer:

Manual Installation

  1. Download the .zip file from WordPress.org
  2. Go toWordPress Admin > Plugins > Add New and Upload Plugin with the file you downloaded with Choose File
  3. Install Now and Activate the extension

Automatic Installation

Automatic installation is the easiest option as WordPress handles all the file transfers. To do an automatic installation of FooSales, login to your WordPress dashboard, navigate to the Plugins menu and click ‘Add New’.

In the search field type “FooSales” and click ‘Search Plugins’. Once you’ve found the FooSales plugin, you can view details about it such as release information, rating and description. Most importantly of course, you can install it by simply clicking “Install Now”.

Updating

Automatic updates should work seamlessly, but as always though, please ensure that you back-up your website just in case.

If for some reason you encounter issues with the shop/category pages after an update, you simply need to flush the permalinks by going to WordPress > Settings > Permalinks and hitting ‘Save’. That should revert things back to normal.

Was this article helpful to you? Yes No